IMG_8202.JPG=... a przystanki jakie sa...
IMG_8201.JPG=W szynobusie - mozna rzec - luksua...
IMG_8241.JPG=Kolejny przystanek, tym razem "wyzszej" klasy
IMG_8352.JPG=Zabytkowa dzwonnica w Radomierzu
IMG_8227.JPG=... przez...
IMG_8203.JPG=...kazdy widzi.
IMG_8323.JPG=Na horyzoncie: Rudawy Janowickie
IMG_8230.JPG=...zabrudzone...
IMG_8257.JPG=Jedziemy nad Zalewem Pilchowickim
IMG_8325.JPG=Pałac w Wojanowie
IMG_8215.JPG=... nawet oglądana...
IMG_8372.JPG=...by night ...  :)
IMG_8345.JPG=Opuszczamy Rudawy...
IMG_8235.JPG=...szyby... :)
IMG_8371.JPG=Swierzawa...
IMG_8211.JPG=Za to przyroda, jak zwykle, niezawodna...
IMG_8331.JPG=Pałac w Bobrowie w wiecznym remoncie
